easy_admin:
    entities:
       # List the entity class name you want to manage
        AccommodationPlace:
            class: App\Entity\AccommodationPlace
            # controller: App\Controller\ComponentController
            help: 'delete metadata can disrupt the operation of the application'
            translatable: true
            list:
                title: '%menu.list.label.accommodation_places%'
                fields:
                    - { property: 'id' }
                    - { property: 'slug' }
                    - { property: 'name' }
                    - { property: 'description' }
            form:
                fields:
                    - { property: 'name', translatable: true }
                    - { property: 'description', translatable: true }
                    - { property: 'slug', translatable: true, type_options: { disabled: true } }
